Bug 137316 - Cannot compile editors/openoffice.org-3 after 28 Jul
Summary: Cannot compile editors/openoffice.org-3 after 28 Jul
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-openoffice (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-07-31 22:00 UTC by jakub_lach
Modified: 2009-08-08 02:02 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jakub_lach 2009-07-31 22:00:08 UTC
Compilation stops every time at module sd. I suspect changes after 
28 Jul since I have built successfully OOo few days ago on this machine.

ERROR: error 65280 occurred while making 
/usr/ports/editors/openoffice.org-3/work/OOO310_m11/sd/source/ui/app 

Attention: if you build and deliver the above module(s) 
you may prolongue your the build issuing command "build --from sd"

My make.conf

CPUTYPE=core2

.if ${.CURDIR:M*/editors/openoffice.org-3}
LOCALIZED_LANG=pl
WITHOUT_MOZILLA=yes
WITHOUT_GNOME=yes
WITHOUT_CUPS=yes
.endif

How-To-Repeat: cd to editors/openoffice.org-3 and type make or portmaster editors/openoffice.org-3
Comment 1 Edwin Groothuis freebsd_committer 2009-07-31 22:00:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->openoffice

Over to maintainer (via the GNATS Auto Assign Tool) 

http://www.freebsd.org/cgi/query-pr.cgi?pr=137316 

Date: Sun, 02 Aug 2009 15:27:34 +0200
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2009-08-08 02:02:00 UTC
State Changed
From-To: open->closed

Submitter notes that this has been fixed.